<!doctype html>
<html lang="en">
    <head>
    <!-- Required meta tags -->
    <title>Trilateration</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Import style.css -->
    <link rel="stylesheet" type="text/css" href="style.css">
      <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css">
    <link href="//cdn.rawgit.com/Eonasdan/bootstrap-datetimepicker/e8bddc60e73c1ec2475f827be36e1957af72e2ea/build/css/bootstrap-datetimepicker.css" rel="stylesheet">
    <!-- SVG.js -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/svg.js/3.0.13/svg.js"></script>
    <link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css">
    <link href="//cdn.rawgit.com/Eonasdan/bootstrap-datetimepicker/e8bddc60e73c1ec2475f827be36e1957af72e2ea/build/css/bootstrap-datetimepicker.css" rel="stylesheet">


		<!--script type="text/javascript" src="//code.jquery.com/jquery-2.1.1.min.js"></script>
		<script type="text/javascript" src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.1/js/bootstrap.min.js"></script>
		<script src="//cdnjs.cloudflare.com/ajax/libs/moment.js/2.9.0/moment-with-locales.js"></script>
		<script src="//cdn.rawgit.com/Eonasdan/bootstrap-datetimepicker/e8bddc60e73c1ec2475f827be36e1957af72e2ea/src/js/bootstrap-datetimepicker.js"></script-->

    </head>
    <body>
      <!-- used for SVG.js -->
        <div id="map"></div>
        <div class="custom-control custom-switch">
          <input type="checkbox" class="custom-control-input" id="liveTrackingSwitch" checked>
          <label class="custom-control-label" for="liveTrackingSwitch">Live Tracking</label>
        </div>
          <button type="button" class="btn-lg btn-danger buttonRow" id="toggleCircles">Hide Circles</button>  
          <button type="button" class="btn-lg btn-success buttonRow" id="togglePath">Show Path</button>
          <button type="button" class="btn-lg btn-secondary buttonRow" id="resetPath">Reset Path</button>
          <div class="alert alert-info buttonRow" id="clickedCoords">
            <strong>Clicked Coordinates:</strong> Indicates a neutral informative change or action.
          </div>
          </div> 
          <div>
              <input type="text" class="input buttonRow" id="inputX" placeholder="Enter x coord (m)">
              <input type="text" class="input buttonRow" id="inputY" placeholder="Enter y coord (m)">
              <button type="button" class="btn btn-primary buttonRow" id="drawCoords">Submit</button>
          </div>
            <input id="startDate" type="datetime-local" step = 1 value = "2019-10-18T22:23:01">
            <input id="endDate" type="datetime-local" step = 1 value = "2019-10-18T22:23:10">
            <button type="button" class="btn btn-primary buttonRow" id="drawfromTime">Submit</button>
            <button type="button" class="btn btn-danger buttonRow" id="cancelTimeDraw">Cancel</button>
          <!--div class="container">
            <div class="row">
                <div class='col-lg-9'>
                    <div class="form-group">
                        <div class='col-sm-4 input-group date' id='dtpickerdemo'>
                            <input type='text' class="form-control" />
                            <span class="input-group-addon">
                                <span class="glyphicon glyphicon-calendar"></span>
                            </span>
                        </div>
                    </div>
                </div>
                <script type="text/javascript">
                    $(function () {
                        $('#dtpickerdemo').datetimepicker();
                    });
                </script>
            </div>
        </div-->
       
    <img class = "bg" src="https://i.ibb.co/BG0tsDx/MPR1105-2.png"

  
      
<!-- Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

<!-- Import script.js -->
<script type="text/javascript" src="script.js">
</script>
</body>
</html>
